Bug 860265 - NV44 Xorg segfault after suspend
NV44 Xorg segfault after suspend
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 08:47 EDT by Vasiliy Glazov
Modified: 2014-09-13 14:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 09:12:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log segfault (49.20 KB, text/x-log)
2012-09-25 08:47 EDT, Vasiliy Glazov
no flags Details

  None (edit)
Description Vasiliy Glazov 2012-09-25 08:47:25 EDT
Created attachment 617014 [details]
Xorg.0.log segfault

Description of problem:

After wake up fron suspend image on monitor corruoted and X segfault.
Comment 1 Martin 2013-06-11 12:17:22 EDT
Vasiliy, are you able to reproduce it on latest Fedora 18 or 19?
Comment 2 Vasiliy Glazov 2013-06-13 01:38:51 EDT
Now it work properly on F18.
Bug may be closed.

Note You need to log in before you can comment on or make changes to this bug.